html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video,
fieldset, input  {
  margin:0; border-width: 0px; padding:0;
  font-size:100%; font:inherit; vertical-align:baseline;
}
article, aside, details, figcaption,
footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1.2;}
ol, ul {list-style:none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
table {border-collapse:collapse; border-spacing:0;}
i {font-style:italic;}

html { font-size:16px; background:#505050; }

@media (max-width: 640px) {
  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  table, td, blockquote, code, pre, textarea, input, iframe, object, embed, video {max-width:100%;}
  img {height:auto;} /* conserve le ratio des images */
  textarea, table, td, th, code, pre, samp {
    -webkit-hyphens: auto; /* césure propre */
    -moz-hyphens: auto;
    hyphens: auto;
    word-wrap: break-word; /* passage à la ligne forcé */
  }
  body {width=auto;}
}

@media (max-device-width:768px) and (orientation: landscape) {
  html {
   -webkit-text-size-adjust: 100%; /* pas de grossissement du texte en mode landscape (iPhone & iPad) */
   -ms-text-size-adjust: 100%;
  }
}

body{
  margin:10px auto 0px auto;
  background:#333; color:#ffe0b8;
  max-width:980px;
  position:relative;
  font-family: Helvetica, Arial,sans-serif;
  overflow-x:hidden;
}

div#l100pc, div#l100pcidx { width:100%; height:245px; overflow-x:hidden; }
div#l100pc { height:245px; }
div#l100pcidx { height:65px; }
div#l100pc img { width:50%; }
div#l100pcidx img { width:36%; }

@media screen and (max-width: 720px) {
  body, div#l100pc, div#l100pcidx { margin-top:0px; }
  div#l100pc img { width:65%; }
  div#l100pcidx img { width:50%; }
}
@media screen and (max-width: 500px) {
  div#l100pc img, div#l100pcidx img { width:75%; }
}
@media screen and (max-width: 400px) {
  div#l100pcidx { height:45px; }
}
/*div#l100pc p { color:#666; position:absolute; top:200px; left:37px;}*/

div.sgntrphoto { margin:2px auto 0 auto; text-align:right; padding-right:20px; color:#666666; font-size:9px; }

h1, h2 {
  margin:20px 0 0 0; padding:0 10px; text-align:center;
  font-size:1.8rem; font-weight:normal;
}

h3 { font-size:1.1rem; margin:1.2rem 0 0.6rem 0; text-decoration:underline;}
h4, h5, h6 { font-size:100%;font-weight:normal; }
div.barnav h4 {margin-top:4px; margin-bottom:-6px;}

@media screen and (max-width: 720px) {
  h1, h2 { margin:15px 0 0 0; padding:0 8px; font-size:1.6rem; }
  h3 { font-size:1.1rem; margin:1.0rem 0 0.4rem 0; }
}

hr{color:#ffe0b8;}
address, caption, cite, code, dfn, em, strong, th, var {
  font-style:normal;
  font-weight:normal;
}

div.barnav {
  width:100%;
  clear:both;
  padding:15px 0 10px 0;
  text-align:center;
}
@media screen and (max-width: 720px) {
  div.barnav { padding:7px 0 10px 0; }
}
div.barnavg {float:left;padding-left:8%;}
div.barnavd {float:right;padding-right:5%;}
div.barnav a, button.btnfrmlr, #bsubmit {
  text-decoration: none;
  font-size:1rem;
  padding:7px 8px 4px 8px;
  border-width: 0;
  border-radius:5px;
  display:inline-block;
  margin:0 8px;
}

a#btnphotrecent {
  display:inline-block;
  width:180px;
  margin:1rem 12px 1rem 12px;
  padding:5px 0px 8px 12px;
  background:#404040; color:#ffe0b8;
  text-align:left;
  text-decoration: none;
  font-size:1rem;
  border-width: 0;
  border-radius:5px;
}
a.btnpm {
  display:block;
  width:200px;
  margin:1rem auto 0 auto;
  padding:5px 12px 8px 12px;
  background:#404040; color:#ffe0b8;
  text-align:center;
  text-decoration: none;
  font-size:1rem;
  border-width: 0;
  border-radius:5px;
 }
a#btnphotrecent:link { background:#484848; color:#ffe0b8; }
a#btnphotrecent:visited { background:#484848; color:#ffe0b8; }
a#btnphotrecent:hover { background:#eed0a8; color:#2d3e30; }
a#btnphotrecent:active { background:#484848; color:#ffe0b8; }
a.btnpm:link { background:#484848; color:#ffe0b8; }
a.btnpm:visited { background:#484848; color:#ffe0b8; }
a.btnpm:hover { background:#eed0a8; color:#2d3e30; }
a.btnpm:active { background:#484848; color:#ffe0b8; }

button.btnpmzzz {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width:18px; text-align:center;
}

a.titract { background:#d0b48c; color:#2d3e30; }
a.titrnav:link, a.btnpm:link, button.btnfrmlr, #bsubmit { background:#555; color:#ffe0b8; }
a.titrnav2:link { background:#555; color:#ddc098; }
a.titrnav:visited, a.btnpm:visited { background:#555; color:#ffe0b8; }
a.titrnav2:visited { background:#555; color:#ddc098; }
a.titrnav:hover, a.titrnav2:hover, a.titract:hover, a.btnpm:hover, button.btnfrmlr:hover, #bsubmit:hover { background:#eed0a8; color:#2d3e30; }
a.titrnav:active,a.btnpm:active { background:#555; color:#ffe0b8; }
a.titrnav2:active { background:#555; color:#ddc098; }
button.btnfrmlr:disabled { background:#555; color:#998a70; }

a#idtf1, a#midtf2 {padding:7px 6px 5px 8px; position:relative;}
a#idtf1 img, a#midtf2 img { width:15px; height:21px; position:relative; top:6px; left:0px; margin-top:-5px; }
a#idtf1:hover, a#midtf2:hover { background:#555; color:#ffe0b8; }
a#idtf1 span, a#midtf2 span { font-size:0.8rem; margin-left:5px; padding:2px 0 0 3px; background:#ccc; color:#333; }

a.li { margin-top:3px; padding:3px 4px 2px 4px; line-height:130%; }
a.li:link { background:#555; color:#ffe0b8; }
a.li:visited { background:#555; color:#ffe0b8; }
a.li:hover { background:#eed0a8; color:#2d3e30; }
a.li:active { background:#555; color:#ffe0b8; }

a.lien2 { margin-top:3px; padding:3px 4px 2px 4px; line-height:130%; text-decoration:none;}
a.lien2:link { background:#505050; color:#e8c898; }
a.lien2:visited { background:#505050; color:#e8c898; }
a.lien2:hover { background:#eed0a8; color:#2d3e30; }
a.lien2:active { background:#505050; color:#e8c898; }

div.bnsep {clear:both;padding:8px;}
div#mnuprtflio, div#mnupresent, div#mnupagsuiv {
  width:auto;
  overflow:hidden;
  background:#666;
  margin:0;
  padding:0;
}

div#mnuprtflio a, div#mnupresent a, div#mnupagsuiv a {
  margin:0.7rem 0.3rem 0 0.3rem;
}
div#mnuprtflio h4, div#mnupresent h4 , div#mnupagsuiv h4 {color:#e0c090;}
img.dmnu {width:100%;height:7px;}
img.sepsmnu {width:100%;height:16px;margin-top:11px;}
img.fmnu {width:100%;height:6px;margin-top:11px;}


@media (min-width: 601px) {
  a#m1, a#m2, a#m3, a#cntct, a#idtf1 {display:inline;}
  a#mm {display:none}
  div.barnavd {margin-top:0px;}
} 
@media (max-width: 600px) {
  a#m3, a#cntct, a#idtf1 {display:none;}
  a#mm {display:inline;}
  div.barnavd {margin-top:5px;}
} 
div.nbbloc {display:inline-block;padding:8px 8px;}
div#smnuidx {padding:8px 0;}
select#tx1, select#tx2 {width:115px;}

div#redacmail {background:#444; margin-top:15px; padding:1px 0px 10px 0px;}

div#fil{margin:5px 0 0 9%; font-size:11pt;}
div#fil a {margin:5px 0 10px 0; padding:5px 0 10px 0; color:#e8c8a0; text-decoration:none;}
div#fil a:hover {color:#ffe0b8; text-decoration:underline;}
div#filidx {margin:30px 0 -15px 9%; font-size:12pt;}

div.ttrpm {
  background:#444444;
  width:100%;
  margin:10px 0;
  padding:10px 0 10px 0;
  text-align:center;
}
div.ttrpm div.fg { float:left; margin:0; }
div.ttrpm div.fd { float:right; margin:0; }
div.ttrpm div.fg a img, div.ttrpm div.fd a img { width:45px; height:45px;}
div.ttrpm h1 { margin-top:0px; }

h1.ttrpm2 { margin:5px 0 0 0; }
h1.ttrpm2 span { font-size:14pt; }
@media screen and (max-width: 500px) {
  h1.ttrpm2 { font-size:16pt; }
  h1.ttrpm2 span { font-size:12pt; }
}

div.clair {
  background:#404040;
  width:100%;
  margin:2rem 0 0 0;
  padding:1px 0 1rem 0;
}
div#photrecent div a img {
  height:100px;
  margin:3px 12px 3px 0px;
}
div.blocttr {
  display:inline-block;
  width:290px;
  margin:1rem 12px 1rem 12px;
  padding:7px 8px 15px 8px;
  border-radius:8px;
  background:#404040;
  font-size:1rem;
  text-align:center;
}
div.blocttr p {margin-bottom:5px;}
div.bloctxt, div.bloctxtidx {
  width:70%;
  margin:2rem auto 1rem auto;
  font-size:1rem;
  text-align:left;
}
@media screen and (max-width: 720px) {
  div.bloctxt { width:85%; }
}
@media screen and (max-width: 500px) {
  div.bloctxtidx { margin:1.2rem auto 0.6rem auto; }
}
div.bloctxt p {margin: 0.7rem 0 0.7rem 0;}

div.blcminj {text-align:center;}
div.galerie-tpp, div.galerie-osd {text-align:center;margin:2rem 10px 0 10px;}
div.galerie-tpp figure img, div.galerie-osd figure img {height:140px;margin:5px;}
div.galerie-tpp figure figcaption {display:none;}
figure {display:inline; cursor:pointer;}
img.minjstf {height:140px;margin:6px;}
@media (max-width: 640px) { div.galerie-tpp a img {height:110px;} } 
p.lgndzoom {margin:6px 0 0 26px;font-size:12px;}
@media (max-width: 640px) { p.lgndzoom {margin:6px 0 0 26px;font-size:10px;} } 

@media (max-width: 640px) { div#sttr_idx_especes {display:none;} } 

img#bino {margin:0 0 0 0; width:80px;}

div.imagelgnd { margin:20px auto; text-align:center; }
div.imagelgnd img { max-width:90%; }
div.imagelgnd div { width:70%; margin:10px auto; text-align:center;}
@media (max-width: 640px) { div.imagelgnd div { width:85%; } } 

div.bloclstpano {
  display:inline-block;
  width:400px;
  margin:40px 20px 10px 20px;
  text-align:left;
}
div.imglstpano, div.imglstpano a {
  width:100%;
  text-align:center;
}
div.imglstpano a img { width:400px; }
@media screen and (max-width: 500px) {
  div.bloclstpano, div.imglstpano a img { width:300px; }
}
@media screen and (max-width: 400px) {
  div.bloclstpano, div.imglstpano a img { width:270px; }
}

table.simple {margin:0 auto;}
table.simple, table.simple tr , table.simple  tr td {
  border: 1px solid; padding:5px 10px;
}
td.ac{text-align:center;}
ul.descrpt {
  list-style:disc;
  margin:0 0 10px 2rem;
}
input, textarea {
  padding:3px 5px; background:#eee;
  font-size:14px;
  font-family: "Lucida console", monospace;
}
.formfield { display: none; }

#sgntrdprm { width:36rem; }
#slideshow-container { width:90%; height:84%; position:relative;  margin:0 auto 0 auto; overflow:hidden; }
#slideshow-container img { display:block; position:absolute; top:0; left:0; z-index:1; width:60%; height:auto; }
#dprm-grpbtnlgnd { background:#222; width:auto; margin:0; padding:5px 10px 3px 20px; text-align:left; position:relative; }
a.dprm img { margin:0 5px; position:relative; bottom:-0.12em; opacity:0.5; }
a.dprm img:hover { opacity:1; }

@media screen and (max-width: 720px) {
  body#bdydprm h1 { margin-top:0; }
}

div#coord {
  width:100%;
  color:#999;
  background:#282828;
  margin-top:4rem;
  font-size:0.9rem;
  text-align:center;
  overflow:hidden;
  padding-bottom:2rem;
}
div#coord div {
  display:inline-block;
  width:280px;
  margin:2rem auto 1rem auto;
}
span.accueil {font-style:italic;}

@media screen and (max-width: 500px) {
div#coord div { width:250px; }
}

.prx{text-align:right;}
.erreur{color:red;}

div#sitmap span {margin-left:20px;}
div#sitmap a {margin-left:5px;color:#ffe0b8; text-decoration:none;}
div#sitmap a:hover, a.aasitmap {color:#ffe0b8; text-decoration:underline;}
a.apied {color:#999999; text-decoration:none;}

div#signature {
  text-align:center; padding-top:2px;
  color:#303030;
  background:#505050;
  font-size:0.7rem;
}

